/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "We zullen alleen toegang tot uw contactpersonen verkrijgen wanneer u gegevens importeert/exporteert met de systeemfunctie \"Contacts\"";
